//
//  CxLLM_Kernel.c
//  CxLLM-Kernel
//
//  Created by Stephen Carter on 4/22/26.
//

#include <mach/mach_types.h>

kern_return_t CxLLM_Kernel_start(kmod_info_t * ki, void *d);
kern_return_t CxLLM_Kernel_stop(kmod_info_t *ki, void *d);

kern_return_t CxLLM_Kernel_start(kmod_info_t * ki, void *d)
{
    return KERN_SUCCESS;
}

kern_return_t CxLLM_Kernel_stop(kmod_info_t *ki, void *d)
{
    return KERN_SUCCESS;
}
